.mat-form-field {
    display: inline-block;
    position: relative;
    text-align: left;
    width: 80%;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


:host >>> .mat-form-field-appearance-fill .mat-form-field-flex {
    border-radius: 4px 4px 0 0;
    padding: .75em .75em 0 .75em;
    background: transparent;
}

button.mat-button.mat-button-base {
    background-color:#3f51b5;
    color: honeydew;
    cursor: pointer;
    font-weight: bolder;
   
}

button.mat-raised-button.mat-button-base.mat-primary {
    width: 45%;
}

button#bt {
    margin-left: 85%;
    background: #3f51b5;
    color: white;
}

:host >>> div {
    text-align: center;
}

div#result {
    background: transparent;
    }


.mat-form-field.fullwidth.mat-form-field.ng-tns-c9-7.mat-primary.mat-form-field-type-mat-input.mat-form-field-appearance-legacy.mat-form-field-can-float.mat-form-field-hide-placeholder {
    width: 30px;
}
.mat-form-field-infix {
    width: 180px;
}
:host >>> .mat-form-field-infix {
    display: block;
    position: initial;
    flex: auto;
    min-width: 0;
    width: 180px;
    font-weight: bolder;
}

section.ng-star-inserted {
    text-align: -webkit-center;
}

button#next {
    margin-left: 190px;
    cursor: pointer;
}
button#car {
    margin-left: 280px;
    cursor: pointer;
}
td#td {
    width: 81%;
}

button.mat-button.mat-button-base {
    background-color:transparent;
    cursor: pointer;
    color: #3f51b5;
    font-size: 25px;
}
section.ng-star-inserted {
    text-align: -webkit-center;
   
}

button#btDown {
    margin-left: 0px;
  }
 
  button#btUp {
    margin-left: 27px;
}

button.mat-raised-button.mat-button-base.mat-primary {
    width: 80%;
}

.mat-input-element:disabled {
    color: black;
}